.container{
    height: 38px;
    background-color: #FDBA30;
    color: black;
    justify-content: center;
    align-items: center;
    display: flex;
    border-radius: 20px;
    font-size: 15px;
    cursor: pointer;
    width: 200px
}
.container_yellow{
  height: 38px;
  background-color: #000;
  color: #FDBA30;
  justify-content: center;
  align-items: center;
  display: flex;
  border-radius: 20px;
  font-size: 15px;
  cursor: pointer;
  width: 200px
}
/*
.container:hover{
  background-color: #000;
  color: white;
}
.container_yellow:hover{
  background-color: #FDBA30;
  color: white;
}
*/

/*
.button {
  display: flex;
  border-radius: 10rem;
  color: #000;
  text-transform: uppercase;
  font-size: 1rem;
  transition: all .3s;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.button:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #FDBA30;
  border-radius: 10rem;
  z-index: -2;
}
.button:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  height: 100%;
  background-color: rgba(0,0,0,1);
  border-width: 0px;
  border-style: solid;
  border-color: rgba(0,0,0,1);
  transition: all .3s;
  z-index: -1;
}
.button:hover {
  color: #fff;
}
.button:hover:before {
  width: 100%;
}*/
